/* You can add global styles to this file, and also import other style files */

html,
body {
    margin: 0;
    padding: 0;
}

main {
    display: block;
}

form {
    margin: 25px;
    padding: 25px;
}

html,
body,
button,
input,
select,
textarea {
    font: 400 16px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #444;
    letter-spacing: 0.5px;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #f1f2f1;
    margin: 50px 0 0;
}

.root {}

.root h1 {
    text-align: center;
}

button[type=submit] {
    width: 300px;
    height: 40px;
    padding: 0;
    font-size: 22px;
    color: white;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
    background: #ff0000;
    border: 0;
    border-radius: 5px;
    cursor: disabled;
}

button[type=submit]:hover {
    background-color: #60af50;
    box-shadow: 0px 0px 2px 0px;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.error {
    font-size: 13px;
    color: #ff0000;
    padding: 0px 0px 0px 0px;
    margin: -15px 8px 4px;
}

label {
    display: block;
}

span {
    display: block;
    margin: 0 0 10px;
}

input {
    outline: 0;
    width: 300px;
    height: 40px;
    margin-bottom: 20px;
    padding: 0 15px 2px;
    font-size: 17px;
    background: #fff;
    border: none;
    border-radius: 5px;
}

input:hover {
    box-shadow: 0px 0px 2px 0px;
}